/* 
  Project_Message.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Toast ** */
"task.converted-to-milestone" = "所选任务已被转换为一个里程碑" ;

"task.converted-to-task" = "所选里程碑已被转换为一个普通任务" ;

"task.subprj-converted-to-group" = "所选子项目已被转换为一个任务组" ;

"task.single-converted-to-subprj" = "所选任务已被转换为一个子项目" ;

"task.group-converted-to-subprj" = "所选任务组已被转换为一个子项目" ;

"not.allow.convert.to.group" = "不能转换！此转换导致计划超出最大大纲级别的限制" ; // Not allow to convert a subproject to a task group, as conversion touch the maximum outline level limit

"toast.task.split.up" = "所选任务已被拆分" ;

"toast.url1.changed" = "所选任务的 URL #1 已更改" ;

"toast.url2.changed" = "所选任务的 URL #2 已更改" ;

"toast.archived" = "所有任务的日期已归档" ;

"toast.cal.changed" = "项目的日历已更改" ;

"toast.link.removed" = "一个任务链接被删除" ;

"toast.link.created" = "创建了一个新的任务链接" ;

"toast.task.removed" = "所选任务已被删除" ;

"toast.task.repeated" = "所选任务被重复了多份" ;

"toast.task.pasted" = "粘贴为下一个任务" ;

"toast.task.created" = "已创建一个新任务" ;

"toast.task.moved.up" = "所选任务已在同一任务组中上移" ;

"toast.task.moved.down" = "所选任务已在同一任务组中下移" ;

"toast.task.res.changed" = "所选任务的资源分配已更改" ;

"toast.task.indented" = "所选任务被缩进" ;

"toast.task.outdented" = "所选任务被减少缩进" ;

"toast.mat.cost.changed" = "所选任务的固定成本已更改" ;

"toast.labor.cost.changed" = "所选任务的人工成本已更改" ;

"toast.notes.changed" = "所选任务的注释已更改" ;

"toast.contact.changed" = "所选任务的联系人已更改" ;

"toast.icon.changed" = "所选任务的图标已更改" ;

"toast.clr.changed" = "所选任务的颜色已更改" ;

"toast.phys.comp.changed" = "所选任务的实际完成率已更改" ;

"toast.work.changed" = "所选任务的工作量已更改" ;

"toast.percent.changed" = "所选任务的完成率已更改" ;

"toast.days.changed" = "所选任务的总工作日总数已更改" ;

"toast.duration.changed" = "所选任务的持续时间已更改" ;

"toast.date.changed" = "所选任务的日期已更改" ;

"toast.name.changed" = "所选任务名称已更改" ;

"toast.order.changed" = "所选任务的顺序已更改" ;

"toast.all.collapsed" = "项目中所有任务组都已折叠" ;

"toast.all.expanded" = "项目中所有任务组都已展开" ;

"toast.expanded" = "所选任务组已展开" ;

"toast.collapsed" = "所选任务组已折叠" ;

"toast.only.allow.edit.days" = "此项目日期策略仅允许您更改任务的工作日数" ;

"toast.subproject.changed" = "此主项目的一个子项目在另一个窗口中被更改" ;

"toast.calendar.event.pasted" = "从一个日历事件中复制数据，创建了一个新的任务" ;

"toast.auto.tasks.clr" = "批量更新了所有任务的颜色" ;

/* ** Tips ** */
"tips.link.hidden" = "任务链接被隐藏。要显示任务链接，请更改相关设置\n右键点击甘特图上的空白区域，然后在上下文菜单中选择合适的设置。" ; // Show the tips after a project loaded if the task links is hidden

"tips.milestone.not.split" = "里程碑不能被拆分" ;

"tips.subprj.not.split" = "不能拆分子项目" ;

"tips.group.not.split" = "不能拆分组任务" ;

"tips.split.timeline" = "要拆分任务，请将时间线的切换到”日“视图" ;

"tips.more.days.split" = "工期为一个工作日的任务不能被拆分" ;

"tips.middle.taskbar.split" = "请点击任务中间的位置以拆分任务" ;

"tips.not.allowed" = "操作不被允许" ;

"tips.locked.by.subprj" = "主项目被锁定，是因为它的子项目被打开了！如需解锁，请关闭所有打开的子项目。" ;

"tips.locked.by.user" = "项目被锁定！解锁按钮位于工具栏中。" ;

"tips.locked.when.linking" = "维护任务链接时不能编辑任务" ;

"tips.locked.when.list" = "此操作在以列表形式显示任务时不被允许" ;

"tips.locked.when.list.filter" = "此操作在以列表形式显示过滤任务时不被允许" ;

"tips.archive.all.together" = "右键单击此列的标题以通过上下文菜单归档整个项目的日期" ;

"tips.group.finish.auto" = "组任务的结束日期是自动计算的" ;

"tips.subprj.finish.auto" = "子项目的结束日期是自动计算的" ;

"tips.group.duration.auto" = "任务组的周期是自动计算的" ;

"tips.group.days.auto" = "任务组的工期(总工作日数)是自动的" ;

"tips.group.comp.auto" = "组任务的完成率是自动的" ;

"tips.group.work.auto" = "任务组的工时是自动计算的" ;

"tips.group.phys.comp.auto" = "任务组的实际完成率是自动计算的" ;

"tips.group.labor.auto" = "任务组的人工成本是自动计算的" ;

"tips.group.mat.auto" = "任务组的固定成本是自动计算的" ;

"tips.total.cost.auto" = "总成本是自动计算的" ;

"tips.subprj.duration.auto" = "子项目的周期是自动计算的，不可手动更改" ;

"tips.subprj.days.auto" = "子项目的工期(总工作日数)是自动的" ;

"tips.subprj.work.auto" = "请打开子项目以编辑其子任务的工时" ;

"tips.subprj.work.comp.auto" = "请打开子项目以编辑其子任务的实际完成率" ;

"tips.subprj.comp.auto" = "请打开子项目以编辑其子任务的完成率" ;

"tips.comp.auto" = "目标完成率是自动的" ;

"tips.subprj.labor.auto" = "请打开子项目以编辑其子任务的人工成本" ;

"tips.subprj.mat.auto" = "请打开子项目以编辑其子任务的固定成本" ;

"tips.milestone.duration.auto" = "里程碑的周期是不可编辑的" ;

"tips.milestone.days.auto" = "里程碑的工期是不可编辑的" ;

"tips.milestone.res.auto" = "里程碑的资源不可编辑" ;

"tips.subprj.res.auto" = "请打开子项目更改其子任务的资源分配" ;

"tips.group.link.denied" = "不支持与任务组链接" ;

"tips.change.duration.denied" = "根据该项目的日期政策，无法直接更改任务的周期。" ;

"tips.group.resource.denied" = "不支持将资源分配给任务组" ;

"tips.group.not.copable" = "组任务没有可供复制的资源信息" ;

"tips.sub.prj.not.copable" = "子项目任务没有可供复制的资源信息" ;

"tips.milestone.not.copable" = "里程碑没有可供复制的资源信息" ;

"tips.not.copable" = "不支持复制此单元格中内容" ;

"tips.paste.other.type.cell" = "不支持将内容粘贴到其他类型的单元格中" ;

"tips.group.start.not.pastable" = "无法通过复制粘贴更改组任务的开始日期" ;

"tips.subprj.start.not.pastable" = "无法通过复制粘贴更改子项目任务的开始日期" ;

"tips.grp.completion.auto" = "组任务的完成率是自动的" ;

"tips.sub.prj.comp.auto" = "子项目任务的完成率是自动的" ;

"tips.sub.prj.phsy.comp.auto" = "子项目任务的实际完成率是自动的" ;

"tips.grp.phsy.comp.auto" = "小组任务的实际完成率是自动的" ;

"tips.sub.prj.res.not.editable" = "不能将资源分配给子项目任务" ;

"tips.milestone.res.not.editable" = "不支持粘贴内容到当前单元格" ;

"tips.collapse.before.order" = "更改任务组顺序前请折叠该任务组" ;

"tips.close.all.subprojects" = "要编辑此主项目，请先关闭所有打开的子项目" ;

"tips.uncheck.lock" = "要编辑此项目，请点击工具栏中的锁定按钮以取消锁定" ;

"tips.task.outline.pre-milestone-cannot-parent" = "上一个任务是个里程碑任务，其不能被转换为一个任务组" ;

"tips.task.outline.pre-subprj-not-be-parent" = "上一个任务是个子项目任务，其不能被转换为一个任务组" ;

"tips.expand.previous.first" = "在允许下一个任务加入之前，请先展开此任务组" ;

"tips.first.task.not.child" = "项目中的第一个任务不能成为一个子任务" ;

"tips.this.milestone.not.allow.be.group" = "此里程碑任务不能被转换为一个任务组" ;

"tips.this.subprj.not.allow.group" = "此子项目任务不能被转换为一个任务组" ;

"tips.outline.already-first-level" = "该任务已处于最高大纲级别" ;

"tips.group.indent.exceed.limit" = "左缩进此任务组将导致其某些子项的大纲级别超过最大大纲级别的限制" ;

"tips.subprj.already.open" = "该子项目已被打开" ;
